@charset "utf-8";
/* CSS Document */
*{ padding:0; margin:0;}
.layoutMain{width: 1100px; margin:25px auto;}
.mainHeader{width: 1100px; height:16px; padding: 17px 20px;background-color:#1aaFdf}
.mainHeader_font{  font-size:20px; font-family:"微软雅黑"; color:#FFF; font-weight:bold;  display:block; }
.mainHeader_font a{ color:#FFF;}

.mainHeade-main{ height:442px; width:1100px; margin-top:6px;background-color:#1aaFdf}
.mainHeade_left{ width:650px; height:432px; float:left; padding-left:24px; padding-top:10px;}
.mainHeade_right{ width:400px; height:432px; float:left; padding-top:20px;}
.theme1{ width:390px; height:120px; float:left; margin-bottom:18px;}
.theme1 span{ font-size:15px; font-family:"微软雅黑"; color:#4720D0;  }
.theme1 span a{ font-size:17px; font-family:"微软雅黑"; color:#FFF; line-height:24px;}

.programa{ width:1100px; height:575px; margin-top:12px;}
.programa_left{ width:784px; height:575px; float:left;}
.programa_right{ width:305px; height:575px; float:left; margin-left:10px;} 
.programa_left_top{ height:292px; background-color:#1aaFdf;}
.headline{ height:50px; position:relative; }
.headline span,.headline1 span{font-size:23px;font-family:"微软雅黑";color:#FFF;vertical-align:middle;height:35px;position:absolute;
	left:80px;
	top:10px;
}
.headline_botton{ height:250px;}
.headline_botton ul li{ width:380px; height:30px; display:block; float:left; line-height:70px; margin-bottom:10px; margin-left:10px;margin-top:10px;} 
.headline_botton ul li a{ font-size:15px; font-family:"微软雅黑"; color:#FFF; font-weight:bold; text-align:center;}
.headline_botton ul li a:hover{color: #fecb02;background-color: #0E419C;}
.headline_cenner{ height:292px; background-color:#1aaFdf; margin-top:12px;}
.headline_bth{
	height:58px;
	background-color:#1aaFdf;
	background-repeat: repeat;
	margin-top:8px;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
}
.headline1{ height:50px;position:relative; }
.programa_right_top{ width:305px; height:292px; background-color:#1aaFdf;}
.headline_botton1{ height:auto;}
.headline_botton1 ul li{ width:300px; height:30px; display:block; float:left; line-height:30px; margin-bottom:10px;padding-left:10px;} 
.headline_botton1 ul li a{ font-size:15px; font-family:"微软雅黑"; color:#FFF; font-weight:bold; text-align:center;}
.headline_botton1 ul li a:hover{color: #fecb02;background-color: #0E419C;}